<?xml version="1.0" encoding="utf-8"?>
<TEI xmlns="http://www.tei-c.org/ns/1.0">
 <teiHeader>
  <fileDesc>
   <titleStmt>
    <title> La-tribune-lyonnaise_1846-2-00_0193 </title>
    <editor> Manuela Martini </editor>
    <respStmt>
     <name> Laura Bey </name>
     <resp> correction </resp>
    </respStmt>
    <respStmt>
     <name> Marie Lauricella </name>
     <resp> collecte </resp>
    </respStmt>
    <respStmt>
     <name> Margot Magguili </name>
     <resp> collecte </resp>
    </respStmt>
    <respStmt>
     <name> Alix Chagué </name>
     <resp> collecte, transcription, correction </resp>
    </respStmt>
    <respStmt>
     <name> Anaïs Chambat </name>
     <resp> édition </resp>
    </respStmt>
   </titleStmt>
   <publicationStmt>
    <p> ANR Time-Us(2017-2021) </p>
   </publicationStmt>
   <sourceDesc>
    <p>
     <idno type="Numelyo"> BML_01PER0030214171 </idno>
    </p>
    <p type="published"> publié le <date when-iso="1846-02"> 1846-2-00 </date>
    </p>
    <p>
     <idno type="num_journal"> 12 </idno>
    </p>
    <p>
     <idno type="num_year"> 0 </idno>
    </p>
    <p>
     <idno type="URI"> http://collections.bm-lyon.fr/BML_01PER0030214171 </idno>
    </p>
    <p type="hearing"> audience du <date when-iso="1846-01-14"> 1846-1-14 </date>
    </p>
   </sourceDesc>
  </fileDesc>
 </teiHeader>
 <text ana="Tribune lyonnaise_1846-1-14">
  <milestone ana="PH-Lyon" unit="audience"/>
  <pb n="6,7"/>
  <body>
   <p> Audience du 14 janvier. </p>
   <p> Cette séance n'a présenté aucune cause intéressante sous le rapport du droit industriel. </p>
  </body>
 </text>
</TEI>
